Follow

mastodon.fam-ribbers.com/@bart

Well, I found out why. The latest PyQt5 is broken with sip4 and our package was just out of date. Also, sip6 exists nowadays... Lastly, the Python bindings are actually unmaintained in and considered "black magic" so I don't count on it existing for long.

Conclusion: I'll be dropping it again from our repos and also update our PyQt5 and sip. Too bad, I was really exicted about these bindings 😢

· · Web · 0 · 0 · 1
Sign in to participate in the conversation
Mastodon

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!